.navi {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #000000;
	text-decoration: underline;
	padding-left: 1px;
	
}
.bread {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
}
.header1 {
	font-family: Arial;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	position: relative;
	padding-top: 9px;
	padding-right: 9px;
	padding-left: 9px;
}
.header2 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	position: relative;
	padding-right: 9px;
	padding-left: 9px;
}
.text {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: justify;
	position: relative;
	line-height: normal;
	padding-right: 9px;
	padding-left: 9px;
	vertical-align: top;
}
.bold {
	font-family: Arial;
	font-weight: bold;
}
.navi_aktiv {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #000000;
}
.banner1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.tabelle_navi {
	vertical-align: top;
}
.banner2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
	color: #FFFFFF;
}
.liste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-type: disc;
	list-style-image: none;
	padding: 9px;
	
}
.navi2 {
	font-family: Arial;
	font-size: 11px;
	padding-left: 5px;
	text-decoration: underline;
	line-height: normal;
}
